Loading...
Searching...
No Matches
Process.h File Reference
`#include <Zycore/Status.h>`
`#include <Zycore/Types.h>`
Include dependency graph for Process.h:

Go to the source code of this file.

## Functions

ZYCORE_EXPORT ZyanStatus | ZyanProcessFlushInstructionCache (void *address, ZyanUSize size)
| Flushes the process instruction cache.

## Function Documentation

## ZyanProcessFlushInstructionCache()

ZYCORE_EXPORT ZyanStatus ZyanProcessFlushInstructionCache | ( | void * | address,
|  | ZyanUSize | size )

Flushes the process instruction cache.

Parameters

  address | The address.
  size | The size.

Returns
  A zyan status code.